.hui12 {
	FONT-SIZE: 12px;
	COLOR: #585858;
	LINE-HEIGHT: 180%;
	text-decoration: none;
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
.lutitle14px {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.lvtitle12px {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.title12px {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #00498a; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.linktitle14px {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	color: #585858;
	LINE-HEIGHT: 180%;
}
.toplink {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.toplink2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #fb9002; TEXT-DECORATION: none
}
.title14px {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
.redtitle14px {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cd0000
}
.red14px {
    LINE-HEIGHT: 180%;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #cd0000;
	text-decoration: none;
}
.hei16px {
	FONT-SIZE: 18px; COLOR: #e30000; FONT-FAMILY: "ºÚÌå"
}
.nr12px {
	FONT-SIZE: 12px; LINE-HEIGHT: 200%
}
.indextitle14px {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2d7200; TEXT-DECORATION: none
}
BODY {
	BACKGROUND-COLOR: #e4e4e4
}
.baititle14px {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff
}
.fixed {
	table-layout:fixed;
}
.nowrap {
	overflow: hidden; 
    text-overflow:ellipsis;
	white-space:nowrap;
}
